October 26, 2018

New Security Flaw Impacts Most Linux and BSD Distros

Issue is only a privilege escalation flaw but it impacts a large number of systems.

Linux and BSD variants that employ the popular X.Org Server package --almost all do-- are vulnerable to a new vulnerability disclosed on Thursday.

The vulnerability allows an attacker with limited access to a system, either via a terminal or SSH session, to elevate privileges and gain root access. It can't be used to break into secure computers, but it is still useful to attackers because it can quickly turn simple intrusions into bad hacks.

Read more at ZDNet

Click Here!